/*
** structure.css -
** Page layout blocks / IDs
*/

#logo-title {
  float: right;
  text-align: right;
  position: absolute;
  top: 0px;
  right: 17px;
}

#header-top {
  background: #DD4814 url(images/header_b.png) left top repeat-x;
}

#block-nice_menus-1 ul.nice-menu {
  background: transparent url(images/topnav_divider.png) top left no-repeat !important;
}

#block-nice_menus-1 ul.nice-menu li {
  background: transparent url(images/topnav_divider.png) top right no-repeat !important;
}

#block-nice_menus-1 ul.nice-menu li a.active,
#block-nice_menus-1 ul.nice-menu li.active a,
#block-nice_menus-1 ul.nice-menu li a:hover {
  background: #B83A10 url(images/header_b_active.png) left top repeat-x !important;
}

#block-nice_menus-1 ul.nice-menu ul li {
  background: transparent url(images/subnav_divider.png) bottom right no-repeat !important;
}

#block-nice_menus-1 ul.nice-menu ul li.active a.active,
#block-nice_menus-1 ul.nice-menu ul li.active a {
  background: url(images/subnav_active_bg.png) left 1px repeat !important;
}

#site-header #block-nice_menus-1 ul.nice-menu ul li a:hover {
  background: transparent url(images/subnav_active_bg.png) left 1px repeat !important;
  color:#DD4814 !important;
}

#wrapper-server #site-header #block-nice_menus-1 ul.nice-menu ul li a:hover {
  /*background: url(images/subnav_bg_active_server.png) left 1px repeat !important;*/
}

#wrapper,
#wrapper-server,
#wrapper-cloud {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

#wrapper, #wrapper-cloud {
  background: #FFFFFF url(images/content_bg.png) repeat-y;
  width: 981px;
}

#wrapper-server {
  background: #2C001E;
  width: 976px;
}

#wrapper #wrapper-bottom,
#wrapper-server #wrapper-bottom,
#wrapper-cloud #wrapper-bottom {
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 15px;
  overflow: hidden;
}

#wrapper #wrapper-bottom,
#wrapper-cloud #wrapper-bottom {
  width: 987px;
  background: transparent url(images/wrapper_bottom_bg.png) top left no-repeat;
}

#wrapper-server #wrapper-bottom {
  width: 976px;
  background: #F7F6F5;
}

#wrapper-server #wrapper-bottom #wrapper-bottom-content {
  width: 976px;
  background: #2C001E;
  height: 15px;
  overflow: hidden;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
}

#logo-title {
  height: 60px;
  overflow: hidden;
}

#logo-title a {
  margin-top: 16px;
  display: block;
  overflow: hidden;
}

#wrapper #site-header,
#wrapper-cloud #site-header {
  width: 983px;
  margin: 0px 0px 0px 3px;
  z-index: 20;
}

#wrapper-server #site-header {
  background: transparent url(images/header_server_bg.png) no-repeat;
  margin: 0px;
}

#header-region {
  height: 64px;
}

#wrapper #search-box,
#wrapper-cloud #search-box {
  height: 32px !important;
  background: #f7f7f7;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ececec;
}

#wrapper-server #search-box {
  background: #F7F7F7;
}

/*#wrapper #search-box #edit-submit,
#wrapper #search-box #edit-submit-1,
#wrapper #search-box #edit-submit-2,
#wrapper #search-box #edit-submit-3,
#wrapper-cloud #search-box #edit-submit,
#wrapper-cloud #search-box #edit-submit-1,
#wrapper-cloud #search-box #edit-submit-2,
#wrapper-cloud #search-box #edit-submit-3 {*/
#search-box #edit-submit,
#search-box #edit-submit-1,
#search-box #edit-submit-2,
#search-box #edit-submit-3 {
  background: transparent url(images/search_submit_bg_2.png) no-repeat left top;
}

/*#wrapper #search-box #edit-submit:hover,
#wrapper #search-box #edit-submit-1:hover,
#wrapper #search-box #edit-submit-2:hover,
#wrapper #search-box #edit-submit-3:hover,
#wrapper-cloud #search-box #edit-submit:hover,
#wrapper-cloud #search-box #edit-submit-1:hover,
#wrapper-cloud #search-box #edit-submit-2:hover,
#wrapper-cloud #search-box #edit-submit-3:hover{*/
#search-box #edit-submit:hover,
#search-box #edit-submit-1:hover,
#search-box #edit-submit-2:hover,
#search-box #edit-submit-3:hover {
  background: transparent url(images/search_submit_bg_2.png) no-repeat 0px -23px;
}

#search-box #edit-submit:active,
#search-box #edit-submit-1:active,
#search-box #edit-submit-2:active,
#search-box #edit-submit-3:active {
  background: transparent url(images/search_submit_bg_2.png) no-repeat 0px -46px;
}

/*#wrapper-server #search-box #edit-submit,
#wrapper-server #search-box #edit-submit-1,
#wrapper-server #search-box #edit-submit-2,
#wrapper-server #search-box #edit-submit-3 {
  background: transparent url(images/search_server_submit_bg.png) top left no-repeat;
}*/

#search-results-container .search-results-label #edit-search-theme-form-1,
#search-results-container .search-results-label #edit-keys,
#search-results-container .search-results-label #edit-keys-1 {
  background: url(images/search_results_input_bg.png) top left no-repeat;
}

#search-results-container .search-results-label #edit-submit,
#search-results-container .search-results-label #edit-submit-1,
#search-results-container .search-results-label #edit-submit-2,
#search-results-container .search-results-label #edit-submit-3 {
 /* background: transparent url(images/search_results_submit_bg.png) top left no-repeat;*/
}

dl.search-results {
  background: transparent url(images/search_results_pager_bg.png) top left no-repeat;
}

.search-results-bottom {
  background: transparent url(images/search_results_pager_bg.png) top left no-repeat;
}

.block-footer h2 {
  /*background: transparent url(images/footer_line_bg.png) bottom left no-repeat;*/
  border-bottom: 1px dotted #333333;
}

.block-copyright {
  padding-top: 5px;
}

.block-further-links .menu-mlid-831 a {
  background: transparent url(images/news_feed_bg.png) top right no-repeat;
  padding: 0px 18px 0px 0px;
}

#wrapper .bottom-holder,
#wrapper-cloud .bottom-holder {
  /*background: transparent url(images/subnav_bg.png) no-repeat !important;*/
  background: #F7F7F7;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ececec;
  height: 39px;
}

#wrapper-server .bottom-holder {
  /*background: transparent url(images/subnav_server_bg.png) no-repeat !important;*/
  background: #F7F7F7;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
}

#wrapper-server #block-nice_menus-1 ul.nice-menu ul li.active a.active,
#wrapper-server #block-nice_menus-1 ul.nice-menu ul li.active a {
  /*background: url(images/subnav_bg_active_server.png) left 1px repeat !important;*/
}

#wrapper ul.nice-menu .bottom-holder ul li,
#wrapper-cloud ul.nice-menu .bottom-holder ul li {
  background: transparent url(images/subnav_divider.png) right 2px no-repeat !important;
}

/*#wrapper-server ul.nice-menu .bottom-holder ul li {
  background: transparent url(images/subnav_server_divider.png) top right no-repeat !important;
}*/

#header-region #block-nice_menus-1 ul.nice-menu ul li.active a.active,
#header-region #block-nice_menus-1 ul.nice-menu ul li.active a {
  color: #DD4814 !important;
}

#search-container #edit-search-theme-form-1, #edit-keys,
#search-container #edit-keys-1, #edit-keys-2, #edit-keys-3 {
  width: 168px;
}

#search-container #search-box #edit-submit,
#search-container #search-box #edit-submit-1,
#search-container #search-box #edit-submit-2,
#search-container #search-box #edit-submit-3 {
  margin: 1px 0px 0px 0px;
}

#search-results-container .search-results-label #edit-search-theme-form-1-wrapper,
#search-results-container .search-results-label #edit-keys-wrapper,
#search-results-container .search-results-label #edit-keys-1-wrapper,
#search-results-container .search-results-label #edit-keys-2-wrapper {
  width: 404px;
}

#search-results-container .search-results-title {
  background: #FFFFFF;
}

.node-container {
  background: #F7F7F7;
}

#overlay {
  background: transparent url(images/overlay-bg.png) repeat scroll 0 0 !important;
}

#lightbox #outerImageContainer {
  background: transparent url('images/overlay_border_bg.png') top left repeat !important;
  -moz-border-radius: 8px 8px 8px 8px;
  background-color: transparent !important;
}

#lightbox #prevLink, #lightbox #nextLink {
  height: 65px !important;
  width: 33px !important;
  position: absolute !important;
  top: 50% !important;
  padding-top: 0px !important;
  overflow: hidden;
}

#lightbox #prevLink:hover, #lightbox #nextLink:hover {
  background-position: 0px -65px !important;
}

#lightbox #prevLink:active, #lightbox #nextLink:active {
  background-position: 0px -130px !important;
}

#lightbox #prevLink {
  background: transparent url('images/arrow-forward.png') top left no-repeat !important;
  left: 0px !important;
}

#lightbox #nextLink {
  background: transparent url('images/arrow-back.png') top left no-repeat !important;
  right: 0px !important;
}

#lightbox #bottomNavClose {
  background:transparent url(images/ajax-overlay-close.png) top left no-repeat !important;
  height: 17px !important;
  width: 16px !important;
  margin-top: 0px !important;
  position: absolute;
  top: 0px;
  right: 10px;
  z-index: 100;
}

#lightbox #imageData {
  padding: 0px !important;
  margin: 0px !important;
  position: relative;
  top: 30px;
}

#lightbox #imageData #bottomNav {
  height: 20px !important;
  overflow: hidden;
}

#lightbox #imageDataContainer {
  background-color: transparent !important;
}

#lightbox #imageData #imageDetails {
  display: none;
  visibility: hidden;
}

.block-footer ul li a:hover,
.block-footer h2 a:hover,
.block-footer ul li a.active,
.block-footer h2 a.active,
.fourth_level_nav a:hover,
.fourth_level_nav a.active {
  color: #DD4814;
}
